package com.cftech.workshop.agenda.dao;

import com.cftech.core.sql.Conds;
import com.cftech.workshop.agenda.model.*;
import com.cftech.core.generic.GenericDao;

import java.util.List;
import java.util.Map;

/**
* Mapper
*
* @author byj
* @date: 2018-06-29 14:32
*/
public interface AgendaMapper extends GenericDao<Agenda> {

    List<AgendaDto> selectagendascor(Map<String,Object> para);

    List<AgendaDto> selectagendascore1(Map<String,Object> para);

    List<Agenda> selectagendacustomiz(Map<String,Object> para);

    List<AgendaSpeech> selectagendaspeech(Map<String,Object> para);

    List<AgendaCustomiz> agendaCustomizs(Map<String,Object> para);

    int agendaCustomizcount(Map<String,Object> para);

    List<AgendaDtoB> selectspeechb(Map<String,Object> para);

}